1752367770957
2640,2.3.0
2629,2.2.0
9900,2.2.0
12144,2.2.0
24,2.4.0
26,2.4.0
10025,2.2.0
2642,2.3.0
28,2.3.0
14993,2.4.0
1056,2.4.0
1044,2.4.0
4005,2.2.0
17804,2.4.0
22909,2.2.0
17800,2.4.0
23655,2.4.0
22947,2.4.0
9703,2.2.0
11442,2.2.0
42,2.3.0
22266,2.3.0
7439,2.4.0
23494,2.4.0
5761,2.0.0
1984,2.4.0
12606,2.4.0
513,2.4.0
6448,2.4.0
8653,2.2.0
12530,2.2.0
20771,2.4.0
12023,2.0.0
6455,2.2.0
7303,2.2.0
9612,2.4.0
10469,2.2.0
11595,2.2.0
887,2.4.0
3006,2.2.0
22825,2.2.0
22826,2.2.0
11322,2.2.0
10439,2.2.0
11320,2.2.0
1074,2.2.0
11321,2.2.0
19252,2.4.0
9711,2.4.0
4171,2.0.0
20606,2.3.0
4983,2.2.0
23507,2.4.0
22805,2.2.0
1830,2.0.0
22885,2.4.0
16039,2.4.0
16385,2.3.0
1831,2.2.0
21328,2.4.0
21913,2.2.0
17695,2.4.0
21914,2.2.0
21912,2.2.0
18086,2.4.0
1631,2.4.0
6867,2.4.0
19110,2.2.0
5749,2.2.0
4852,2.4.0
8357,2.0.0
7766,2.0.0
9102,2.3.0
1932,2.2.0
6438,2.2.0
9220,2.4.0
19989,2.4.0
9558,2.2.0
6305,2.4.0
10298,2.0.0
21073,2.2.0
19103,2.4.0
14737,2.4.0
14738,2.3.0
15359,2.4.0
1805,2.4.0
2274,2.2.0
11994,2.2.0
7791,2.4.0
20929,2.3.0
4769,2.2.0
12584,2.4.0
13621,2.4.0
11966,2.2.0
13584,2.0.0
20875,2.4.0
17135,2.3.0
20926,2.4.0
2287,2.2.0
8415,2.4.0
2206,2.2.0
10100,2.4.0
2207,2.2.0
2210,2.2.0
2267,2.4.0
13332,2.3.0
6405,2.2.0
6407,2.2.0
20081,2.4.0
1021,2.4.0
16652,2.1.0
16648,2.0.0
